
/*-----
	Content
	-----*/
div#content {
	background: 3px bottom no-repeat url(images/arrowBg.gif);
	padding: 0 20px 60px 20px;
	min-height: 800px;
	_height: 800px;
}
body.home div#content {
	min-height: 0;
	_height: 0;
	background-image: none;
	padding-bottom: 110px;
}
body.wideMonitor div#content {
	min-height: 0;
	_height: 0;
	background-image: none;
	padding-bottom: 110px;
}
body.home div.pageWrapper {
	background: right center no-repeat url(images/arrowBgWide.gif);
	margin: 0 3px;
}
body.wideMonitor div.pageWrapper {
	background: right center no-repeat url(images/arrowBgWide.gif);
	margin: 0 3px;
}
div#content img {
      margin: 0 115px 25px 115px;
}
div#content table h4 {
	font-size: 1.1em;
	line-height: 1.2em;
	margin: 0 0 5px 0;
}
div#content table p {
	font-size: 1em;
	line-height: 1.4em;
	margin: 0;
}
div#content table img {
	margin: 0 0 10px 0;
}
div#content div.banner {
	position: relative;
	background: #f2f1ee left bottom repeat-x url(images/emptyBannerBg.gif);
	min-height: 78px;
	_height: 78px;
}
div#content div.noPhoto {
    margin-bottom: 40px;
}
div#content div.banner h1 {
	font-weight: bold;
}
div#content div.noPhoto h1 {
	color: #dbdbda;
}
div#content div.noPhoto h2 {
	font-size: 1.8em;
	color: #5b5b5b;
    padding: 28px 0 0 10px;
	margin-top: 0;
	display: block;
}
div#content div.banner img {
	margin: 0 0 0 0;
}
div#content div.banner div {
	position: absolute;
	top: 18px;
	right: 25px;
}
div#content div.banner div.inputWrapper {
    background: 120px top no-repeat url(images/bannerInputBg.gif);
    position: static;
    float: left;
    margin: 28px 0 0 0;
    padding-left: 120px;
    _padding-right: 3px;
}
div#content div.banner div.inputWrapper input {
    width: 215px;
    background-color: Transparent;
    color: #838383;
    border: 0;
    _width: 212px;
}
div#content div.banner a.goBtn {
    margin: 28px 0 0 0;
}
div#content div.banner div span {
	background: top left no-repeat url(images/header-left.png);
	font-size: 1.8em;
	color: #bdcad3;
	font-weight: bold;
	display: block;
	padding: 10px 16px 10px 20px;
	height: 23px;
	float: left;
}
div#content div.noPhoto div span {
	color: #dcdcdb;
}
div#content div.banner div span.right {
	background: top left no-repeat url(images/header-right.png);
	padding: 0 0 0 0;
	width: 4px;
	height: 43px;
	float: left;
}
div#content div.subNav {
	padding-top: 15px;
}
div#content div.subNav {
	width: 920px;
}
div#content div.subNav ul {
	margin: 0;
}
div#content div.subNav ul li {
	float: left;
	margin-left: 18px;
	padding-left: 0;
	background-image: none;
	font-size: 1.3em;
}
div#content div.subNav ul li a {
	display: block;
	font-weight: bold;
	background: left 5px no-repeat url(images/arrows.png);
	_background: left 5px no-repeat url(images/arrows.gif);
	padding-left: 15px;
	color: #406459;
	white-space: nowrap;
}
div#content div.subNav ul li.selected a {
	background-position: left -35px;
	color: #666666;
}
div#content a.backBtn {
	display: block;
	width: 684px;
	height: 36px;
	font-size: 1.4em;
	font-weight: bold;
	padding: 21px 15px 0 35px;
	margin: 45px 100px 40px 100px;
	background: top left no-repeat url(images/backBar.gif);
}
div#content a.backBtnAffiliates {
	display: block;
	width: 684px;
	height: 36px;
	font-size: 1.4em;
	font-weight: bold;
	padding: 21px 15px 0 35px;
	margin: 45px 100px 40px 100px;
	background: top left no-repeat url(images/backBarAffiliates.gif);
}
div#content div.filterBar {
	display: block;
	width: 704px;
	height: 38px;
	font-size: 1.7em;
	font-weight: bold;
	padding: 18px 15px 0 15px;
	margin: 45px 100px 40px 100px;
	background: top left no-repeat url(images/filterBar.gif);
	vertical-align: top;
}
div#content div.filterBar span {
	float: left;
}
div#content div.filterBar select {
	width: 80px;
	float: left;
	margin-left: 10px;
}
div#content div.filterBar select.sort {
	width: 220px;
}
div#content div.filterBar a.goBtn, div#content div.banner a.goBtn {
	display: block;
	width: 42px;
	height: 25px;
	background: top left no-repeat url(images/goBtn.gif);
	float: left;
	text-indent: -9000em;
	margin-left: 10px;
	cursor: pointer;
}
div#content div.filterBar a.goBtn:hover, div#content div.banner a.goBtn:hover {
	background-position: left -25px;
}
div#content table.threeColumn {
	margin-right: 0;
}
div#content table.threeColumn tr td {
	width: 220px;
	padding: 0 50px 35px 0;
}
div.threeColumn {
	clear: both;
	margin-left: 115px;
	margin-top: 15px;
}
div.threeColumn div.column {
	width: 220px;
	padding: 0 50px 35px 0;
	float: left;
}
div.threeColumn h4, div.threeColumn img, div.threeColumn p {
	margin: 0 !important;
}
div.threeColumn p {
	line-height: 1.4em;
	font-size: 1.3em;
}
div.threeColumn img {
	margin-bottom: 10px !important;
}
div#content img.diversity {
	/* ---- removed per Chris
	margin-left: 55px;*/
    margin-left: -65px;
}

div#content table.contactForm {
	margin: 20px 80px 0 80px;
}
div#content table.contactForm tr td {
	padding-top: 10px;
	vertical-align: middle;
}
div#content table.contactForm tr td.title {
	width: 140px;
	font-size: 1.1em;
}
div#content table.contactForm span.required {
	font-size: .8em;
	float: right;
	margin-right: 12px;
}
div#content table.contactForm tr td.comments {
	font-size: 1.1em;
	padding-top: 30px;
}
div#content table.contactForm tr td.inputColumn {
	width: 280px;
}
div#content table.contactForm tr td.inputColumn div.inputWrapper {
	width: 227px;
	background: top left no-repeat url(images/inputBg.gif);
}
div#content table.contactForm tr td.inputColumn div.inputWrapper input {
	width: 212px;
	background-color: Transparent;
	border: none;
	padding-top: 7px;
}
div#content table.contactForm div.textareaWrapper {
	width: 643px;
	height: 196px;
	background: 92px top no-repeat url(images/textAreaBg-Short.gif);
	margin: 10px 0 0 0;
	padding-top: 4px;
	padding-left: 92px;
}
div#content table.contactForm textarea {
	width: 634px;
	height: 185px;
	margin-left: 0;
	background-color: Transparent;
	border: none;
	_height: 249px;
}
div#content table.contactForm select {
	width: 227px;
}
div#content table.contactForm a.submitBtn {
	display: block;
	text-indent: -9000em;
	text-align: left;
	float: right;
	width: 74px;
	height: 25px;
	background: top left no-repeat url(images/submitBtn.gif);
	margin-right: 10px;
	_margin-right: 5px;
}
div#content table.contactForm a.submitBtn:hover {
	background-position: left -25px;
}

/*-----
	Management Team
	-----*/
div.managementTeam {
	position: relative;
	padding-top: 65px;
}
div.teamMembers {
	position: absolute;
	cursor: pointer;
	width: 160px;
}
div.teamMembers h6 {
	margin: 0 0 0 0;
	line-height: 1.3em;
	cursor: pointer;
	color: #406459;
}
div.teamMembers p {
	margin: 0 0 0 0;
	line-height: 1.2em;
	font-size: 1.3em;
	cursor: pointer;
}
div.teamMembers p a {
	color: #5B5B5B;
}
div.teamMembers:hover {
	text-decoration: underline;
}
div#content div.managementTeam img.normal {
	margin: 0 0 0 40px;
	display: block;
	_display: none !important;
}
div#content div.managementTeam img.ie {
	margin: 0 0 0 40px;
	display: none;
	_display: block;
}
div.member1 {
    top: 40px;
	left: 60px;
}
div.member2 {
    top: 40px;
	left: 225px;
}
div.member3 {
	top: 25px;
	left: 395px;
}
div.member4 {
	top: 40px;
	left: 565px;
}
div.member5 {
	top: 40px;
	left: 730px;
}
div#content div.profileSet img {
	margin: 0 0 0 0;
	display: block;
}
div#content div.profileSet div.right h6 {
	margin: 10px 0 0 0;
	color: #406459;
}
div#content div.profileSet h6 span {
	font-size: .8em;
	color: #656458;
}
div#content div.profileSet p {
	margin: 0 0 0 0;
	font-size: 1.3em;
	line-height: 1.4em;
}
div#content div.profileSet p a.backToExecsBtn {
	background: left 17px no-repeat url(images/backArrow.gif);
	padding-left: 15px;
	padding-top: 10px;
	display: block;
	font-weight: bold;
}
div#content div.profileSet div.left {
	float: left;
	/*width: 220px;*/
	width: 250px;
	padding-left: 45px;
	padding-top: 15px;
}
div#content div.profileSet div.right {
	float: left;
	width: 510px;
}
div#content div.bioHRule {
    background: top left no-repeat url(images/bioHrule.png);
    font-size: 1px;
    width: 829px;
    height: 3px;
    display: block;
}

/*-----
	Faqs
	-----*/
div#content div.faqNavigation {
	position: relative;
}
div#content div.faqNavigation a {
	position: absolute;	
	padding-left: 10px;
	top: 18px;
	color: #959595
}
div#content div.faqNavigation a.expandAllBtn {
	right: 190px;
	background:left 3px no-repeat url(images/nextBtn-Disabled.png);
}

div#content div.faqNavigation a.collapseAllBtn {
	right: 117px;
	background:left 3px no-repeat url(images/nextBtn-Disabled.png);
}

div#content ul.faqList {
	border-left: solid 1px #c3c2c0;
	border-bottom: solid 1px #c3c2c0;
	padding: 10px;
	position: relative;
}
div#content ul.faqList li {
	font-size: 1.8em;
	background: 5px -35px no-repeat url(images/faqArrow.gif);
}
div#content ul.faqList li.expanded {
	background: -95px 10px no-repeat url(images/faqArrow.gif);
}
div#content ul.faqList ul {
	display: none;
	margin: 0 0 0 0;
}
div#content ul.faqList li.expanded ul {
	display: block;
}
div#content ul.faqList ul li {
	line-height: 1.3em;
	font-size: .8em;
	padding-top: 10px;
	background: -42px 16px no-repeat url(images/faqArrowSm.gif);
}
div#content ul.faqList ul li.expanded {
	background: 5px -35px no-repeat url(images/faqArrowSm.gif);
}
div#content ul.faqList ul li div {
	display: none;
}
div#content ul.faqList ul li.expanded div {
	display: block;
}
div#content ul.faqList ul li.expanded div {
	display: block;
}
div#content ul.faqList ul li.expanded a {
	font-weight: bold;
}
div#content ul.faqList ul li ul li {
	background: 7px 14px no-repeat url(images/linkArrows.gif);
}
div#content ul.faqList ul li p {
	font-size: .9em;
	margin: 11px 0 0 0;
	line-height: 1.4em;
	padding: 0 0 6px 0;
}

/*----
	T12 Template
	----*/
p.footnote {
	text-align: right;
	font-size: 11px;
	color: #656458;
}
div.imageQuote {
	padding-left: 20px;
}
div.quote img {
	margin: 20px 10px 0 0 !important;
	float: left !important;
}
div.imageQuote span {
	_float: left;
}
div.imageQuote p {
	width: 428px;
	float: left;
	margin-right: 0 !important;
	margin-left: 10px !important;
}
a.largerView {
	float: right;
	padding-left: 10px;
	color: #5b5b5b;
	font-size: 11px;
	background: left 8px no-repeat url(images/linkArrowGrey.gif);
}
table.address tr td.leftColumn {
	width: 450px;
}
table.address tr td.rightColumn {
	width: 300px;
	padding-right: 0;
}
table.address tr td.rightColumn img {
	margin-bottom: 0 !important;
}
table.address {
	margin-top: 0 !important;
}
table.address table {
	margin: 15px 0 20px 0 !important;
}
table.address table tr td {
	padding-right: 40px;
}


/*-----
	Quote box
------*/
div#content div.quote {
	background: bottom left no-repeat url(images/quoteBg.png);
	_background-image: none;
	_border-left: solid 2px #cccccc;
	_border-bottom: solid 2px #cccccc;
	margin: 0 160px 20px 185px;
	padding-top: 1px;
	padding-bottom: 20px;
}
div#content div.quote p {
	margin: 20px 30px 0 25px;
	font-size: 1.3em;
}
div#content div.quote p.signature {
	color: #406459;
	margin: 10px 20px 0 150px;
}

div.searchResults h2 {
	margin: 0 125px 10px 125px;
}
div.searchResults p {
    font-size: 1.3em;
	margin: 0 140px 30px 140px;
}
div.searchControls {
    text-align: right;
    font-size: 1.1em;
    color: #5b5b5b;
	margin: 0 140px 0 140px;
}
div.searchControls a {
    color: #5b5b5b;
}
div.searchControls a.nextBtn {
    background: right 4px no-repeat url(images/nextBtn.png);
    padding-right: 10px;
}
div.searchControls a.nextBtnDisabled {
    background: right 4px no-repeat url(images/nextBtn-Disabled.png);
    padding-right: 10px;
    color: #a4a4a4;
}
div.searchControls a.prevBtn {
    background: left 4px no-repeat url(images/prevBtn.png);
    padding-left: 10px;
}
div.searchControls a.prevBtnDisabled {
    background: left 4px no-repeat url(images/prevBtn-Disabled.png);
    padding-left: 10px;
    color: #a4a4a4;
}

div.LocationsLeft 
{
	width:400px;
	float:left;
	margin:5px 0 0 115px;
	padding:0 8px 0 0;
	
}
div.LocationsLeft p
{
 font-size: 1.4em;
 margin:5px 0 0 0px;
}
div.LocationsRight 
{
	width:392px;
	float:left;
	border-left:#000 1px solid;
	padding: 0 0 0 8px;
	
}
div.LocationsRight p
{
 font-size: 1.4em;
 margin:0 0 0 8px;
}
 div#content div.productCharts {
                padding: 0 14px;
}
div#content div.productCharts img {
                margin: 0 125px 10px 0;
}
div#content div.productCharts a.viewPDF {
                float: right;
                font-size: 1.4em;
                font-weight: bold;
                background: left 3px no-repeat url(images/arrows.gif);
                padding: 0 2px 5px 15px;
}
div#content div.productCharts p {
                color: #656458;
                font-size: 1.1em;
                margin: 0 0 25px 170px;
}
div.products h2 {
                margin-left: 100px !important;
                padding-left: 0 !important;
}
div.products p {
                margin: 0 115px 10px 100px;
}
div#content div.fishPages p {
	margin: 0 0 25px 0;
}
h1 a.audioWebBtn {
	background: top left no-repeat url(images/audioWebcastBtn.gif);
	width: 137px;
	height: 25px;
	text-indent: -9000em;
	display: block;
	position: absolute;
	top: 2px;
	right: 5px;
}
h1 a.audioWebBtn:hover {
	background-position: left -25px;
}
a.viewPDF 
{
background: no-repeat left 3px url(images/bulletLg.gif);
display: block;
float: right;
font-size: 1.3em;
font-weight: bold;
padding-left: 8px;
}